cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Problem with Dynatrace Terraform provider

nadaKH
Newcomer

Hi,

 

I'm trying to get Dynatrace environment configuration with terraform provider binary using this command:

terraform-provider-dynatrace_v1.0.5.exe download https://<env-id>.live.dynatrace.com <api-token>

 

but getting this error:

{
"code": 403,
"message": "Token is missing required scope. Use one of: ReadConfig (Read configuration), Davis (Dynatrace module integration - Davis)",
"constraintViolations": null
}

I already enabled the "Read configuration" scope for my API token.

Can someone help me plz? what am I missing?

0 REPLIES 0